
LABINVENT (InventIrap) - Evolution #3945
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - doctype: ajouter "devis"
07/05/2016 11:36 pm - Etienne Pallier

Status: En cours Start date:
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 70%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 05/07/2017 07:00 pm - Etienne Pallier
- Subject changed from doctype: ajouter "devis" to MATERIEL - doctype: ajouter "devis"
- Target version deleted (100)
- Parent task set to #4971

#2 - 05/23/2017 01:28 pm - Etienne Pallier
- Target version set to version 2.7.x

#3 - 05/23/2017 01:28 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#4 - 07/24/2018 03:27 pm - Anonymous
- Status changed from Nouveau to En cours
- % Done changed from 0 to 50

Il suffit d'ajouter le devis au type de document dans la base de données, et les changements pour l'envoi de devis par mail, et l'upload de deevis
seront effectif-
Il ne reste qu'a tester sur le serveur de test

#5 - 07/24/2018 04:20 pm - Anonymous
- Category set to MATERIEL
- % Done changed from 50 to 70

#6 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
